@import "./var";
@import "./reset";
@import "./mixins";
@import "./header.scss";
@import "./main-photo.scss";
@import "./main-posts.scss";
@import "./footer.scss";

.container{
    width: 300px;
    margin: 0 auto;
    padding: 0 10px;
    position: relative;
    @media (min-width:768px){
        width: 748px;
    }
    @media (min-width:1200px){
        width: 1150px;
    }
}
.wrapper{
    @media (max-width:767px){
        height: 83px;
    }
}
.footer-container{
    width: 303px;
    margin: 0 auto;
    @media (min-width:768px){
        width: 644px;
    }
}
